/* Sun&Sand Fonts */
/* @import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;1,300;1,600;1,800;1,900&display=swap'); */

/* @font-face {
  font-family: 'Montserrat';
  src: url('../../../../../fonts/Montserrat-Regular.otf');
  font-weight: normal;
  font-style: normal;
}

*:not(i.fa,span.fa, small.fa, div.fa){ 
  font-family: 'Montserrat' ;
} */


/* Sun&Sand Paleta de Colores */
.sky-blue-crayola{ color:#22E4FF !important;  }
.bg-sky-blue-crayola{ background-color:#22E4FF !important; }

.ss-ivory{ color:#F9F9ED !important; }
.bg-ss-ivory{ background-color:#F9F9ED !important; }

.granite-gray{ color:#666666 !important; }
.bg-granite-gray{ background-color:#666666 !important; }

.ss-red{ color:#F50800 !important; }
.bg-ss-red{ background-color:#F50800 !important; }

.orange-aerospace{ color:#FF500A !important; }
a.orange-aerospace:hover{ opacity: 0.8; }
.bg-orange-aerospace{ background-color:#FF500A !important; }

.yellow-orange{ color:#FBB13C !important; }
a.yellow-orange:hover{ opacity: 0.8; }
.bg-yellow-orange{ background-color:#FBB13C !important; }

.ss-rose{ color:#FF2281 !important; }
a.ss-rose:hover{ opacity: 0.8; }
.bg-ss-rose{ background-color:#FF2281 !important; }

.ss-indigo{ color:#4D0791 !important; }
.bg-ss-indigo{ background-color:#4D0791 !important; }

.caribbean-green{ color:#06D6A0 !important; }
.bg-caribbean-green{ background-color:#06D6A0 !important; }

.ss-blue{ color:#004EFF !important; }
.bg-ss-blue{ background-color:#004EFF !important; }

.green-pantone{ color:#4DAA57 !important; }
.bg-green-pantone{ background-color:#4DAA57 !important; }


.gd-yellow-orange{
  background: rgb(251,177,60);
  background: linear-gradient(90deg, rgba(251,177,60,1) 0%, rgba(255,80,10,1) 100%);
}

.gd-rose-sky{
  background: rgb(255,34,129);
  background: linear-gradient(90deg, rgba(255,34,129,1) 0%, rgba(34,228,255,1) 100%);
}

.gd-caribbean-sky{
  background: rgb(6,214,160);
  background: linear-gradient(90deg, rgba(6,214,160,1) 0%, rgba(34,228,255,1) 100%);
}

.gd-indigo-sky{
  background: rgb(77,7,145);
  background: linear-gradient(90deg, rgba(77,7,145,1) 0%, rgba(34,228,255,1) 100%);
}

.gd-orange-indigo-blue-sky{
  background: rgb(255,80,10);
  background: linear-gradient(90deg, rgba(255,80,10,1) 0%, rgba(77,7,145,1) 40%, rgba(0,78,255,1) 73%, rgba(34,228,255,1) 100%);
}


/*  */

.owl-carousel .owl-nav{
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s, opacity 0.5s linear;
}

.owl-carousel:hover .owl-nav{
  visibility: visible;
  opacity: 1;
}

.owl-nav .owl-prev{
  position:absolute;
  top:0;
  bottom: 0;
  left: 20px;
}

.owl-nav .owl-next{
  position:absolute;
  top:0;
  bottom: 0;
  right: 20px;
  
}

.owl-nav button span{
  background-color:#000;
  color: #ffffff;
  padding: 10px 20px ;
  opacity: 0.6;
  font-size: xx-large;
}


.owl-dots {
  text-align: center;
  position: absolute;
  right: 0;
  left: 0;
  bottom: 10px;
}
.owl-dots button.owl-dot {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  display: inline-block;
  background: grey !important;
  margin: 0 3px;
}

.owl-dots button.owl-dot.active {
  background-color: #000 !important;
}

.owl-img-limit {
  display: block;
  width: auto !important;
  max-height: 550px;
  margin: 0 auto;
}

.fw-bold{
  font-weight: 700;
}

.ss-img-center{
  background-position: center;
}

.ss-img-top{
  background-position: top;
}

.ss-img-bottom{
  background-position: bottom;
}

.ss-parallax {
  min-height: 500px; 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.ss-img-card{
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}


/* PACKAGE DESCRIPTION */

.bravo_wrap .bravo_detail_tour .bravo_content .ss-description ul{
  padding-left:25px
}
@media(max-width: 990px){
  .bravo_wrap .bravo_detail_tour .bravo_content .ss-description ul{
      padding-left:15px
  }
}
.bravo_wrap .bravo_detail_tour .bravo_content .ss-description ul li{
  color:#5e6d77;
  margin-bottom:10px;
  list-style:none
}
.bravo_wrap .bravo_detail_tour .bravo_content .ss-description ul li:before{
  content:"";
  border:1px solid #5191fa;
  width:8px;
  height:8px;
  display:inline-block;
  border-radius:50%;
  margin-right:20px
}
@media(max-width: 990px){
  .bravo_wrap .bravo_detail_tour .bravo_content .ss-description ul li:before{
      margin-right:10px
  }
}



/* XCARET ARTE - MEXICO (TEMA) */


.section-title-default{ color: #FF500A; }
.btn-default{ 
  background-color: #FF500A; 
  color: #ffffff; 
  border:none;
  /* "to left" / "to right" - affects initial color */
  background: linear-gradient(to left, #FF500A 50%, #333333 50%) right;
  background-size: 300%;
  transition: .5s ease-out;
}
.btn-default:hover{ background-position: left; color:#ffffff; }
.divisor-default{ background-color: #FF500A; height:2px; width:60%;}


.xcaret-bg{
  background-color:rgba(243, 243, 243, 1);
}
.section-title-arte{ color: rgb(110, 57, 142); }
.btn-arte{ 
  background-color: rgb(110, 57, 142); 
  color: #ffffff; 
  border:none;
  /* "to left" / "to right" - affects initial color */
  background: linear-gradient(to left, rgb(110, 57, 142) 50%, #333333 50%) right;
  background-size: 300%;
  transition: .5s ease-out;
}
.btn-arte:hover{ background-position: left; color:#ffffff; }
.divisor-arte{ background-color: rgb(110, 57, 142); height:2px; width:60%;}


.section-title-mexico{ color: rgb(236, 25, 156); }
.btn-mexico{ 
  background-color: rgb(236, 25, 156); 
  color: #ffffff; 
  border:none;
  /* "to left" / "to right" - affects initial color */
  background: linear-gradient(to left, rgb(236, 25, 156) 50%, #333333 50%) right;
  background-size: 300%;
  transition: .5s ease-out;
}
.btn-mexico:hover{ background-position: left; color:#ffffff; }
.divisor-mexico{ background-color: rgb(236, 25, 156); height:2px; width:60%; }


.bravo-text ul{
  margin-left: 45px;
}

.btn-whatsapp{ 
  background-color: rgba(37, 211, 102, 1); 
  color: #ffffff; 
  border:none;
  /* "to left" / "to right" - affects initial color */
  background: linear-gradient(to left, rgba(37, 211, 102, 1) 50%, #333333 50%) right;
  background-size: 300%;
  transition: .5s ease-out;
}
.btn-whatsapp:hover{ background-position: left; color:#ffffff; }

.force-rounded::before{
  border-radius: 0.3125rem;
}

.bg-footer{
  background-color: #07315b;
}

.bg-footer .copy-right{
  background-color: #001e41;
  border: none !important;
}

.main-footer p,
.main-footer  h4,
.main-footer  span,
.main-footer  a,
.copy-right p,
.copy-right a {
  font-weight: 300 !important;
  font-style: normal !important;
}

#WindowLoad
{
    position:fixed;
    top:0px;
    left:0px;
    z-index:3200;
    filter:alpha(opacity=45);
   -moz-opacity:45;
    opacity:0.45;
    background:#000;
}